<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>deer</th>
      <td>42</td>
      <td>86</td>
      <td>0.328125</td>
    </tr>
    <tr>
      <th>elephant</th>
      <td>90</td>
      <td>80</td>
      <td>0.529412</td>
    </tr>
    <tr>
      <th>giraffe</th>
      <td>175</td>
      <td>12</td>
      <td>0.935829</td>
    </tr>
  </tbody>
</table>